OC.L10N.register(
    "csp_editor",
    {
    "CSP Editor" : "مُحرِّر CSP",
    "An app to edit Nextcloud's default CSP policy" : "تطبيق لتحرير السياسة التلقائية لنكست كلاود بشأن CSP",
    "# Description\n\nThis app allows to edit Nextcloud's default CSP policy." : "#الوصف\n\nيسمح هذا التطبيق بتحرير السياسة التلقائية لنكست كلاود بشأن CSP.",
    "Allows to edit Nextcloud's default CSP policy." : "يسمح بتحرير السياسة التلقائية لنكست كلاود بشأن CSP.",
    "Note: Be extra careful with these settings, and add only what you need below." : "ملاحظة: كُن حذراً عند تحرير هذه الإعدادات، و لا تقم بإضافة ما ليس ضرورياً أدناه.",
    "Allow eval script" : "السماح بسكريبت التقييم eval script",
    "Allow scripts to use eval(). Very dangerous. Can be useful for development." : "السماح للبرامج النصية باستخدام eval(). خطير جدا. لكنها يمكن أن تكون مفيدة للتطوير.",
    "You need to set \"debug\" => true in your config.php file to allow to use eval()." : "تحتاج إلى تعيين \"debug\" => true في ملف config.php الخاص بك للسماح باستخدام eval().",
    "Allow inline styles" : "السماح بالأنماط المضمنة",
    "Allow inline styles to be used." : "السماح باستعمال الأنماط المضمنة inline styles .",
    "Add a domain policy" : "إضافة سياسة للنطاق",
    "Pick a policy type and enter a domain" : "إختَر نوع السياسة ثم قُم بإدخال النطاق",
    "domain.org" : "domain.org نطاق المؤسسة",
    "Create" : "إنشاء",
    "Reset all" : "إعادة ضبط الكل",
    "No custom policy set" : "لم يتم تعيين أي سياسة مخصصة",
    "Script" : "سكريبت",
    "Style" : "نمط",
    "Font" : "خط",
    "Image" : "صورة",
    "Connect" : "إتصال",
    "Media" : "وسائط",
    "Object" : "شيْءٌ",
    "Child" : "طفل",
    "Frame" : "إطار",
    "Frame Ancestor" : "سَلَفُ الإطار Frame Ancestor",
    "WorkerSrc" : "WorkerSrc مصدر العامل",
    "Form Action" : "إجراء على النموذج Form Action",
    "Report To" : "رفع تقرير إلى",
    "Error while saving custom CSP policy" : "حدث خطأ أثناء حفظ سياسة مخصصة لـ CSP"
},
"nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 && n%100<=10 ? 3 : n%100>=11 ? 4 : 5;");
